icmap_track Struct Reference
Collaboration diagram for icmap_track:
[legend]

## Data Fields

char * | key_name
int32_t | track_type
icmap_notify_fn_t | notify_fn
void * | user_data
struct qb_list_head | list

## Detailed Description

Definition at line 61 of file icmap.c.

## Field Documentation

## key_name

char* icmap_track::key_name

Definition at line 62 of file icmap.c.

Referenced by icmap_convert_name_to_valid_name(), and icmap_track_delete().

## list

struct qb_list_head icmap_track::list

Definition at line 66 of file icmap.c.

Referenced by icmap_track_delete().

## notify_fn

icmap_notify_fn_t icmap_track::notify_fn

Definition at line 64 of file icmap.c.

## track_type

int32_t icmap_track::track_type

Definition at line 63 of file icmap.c.

Referenced by icmap_track_delete().

## user_data

void* icmap_track::user_data

Definition at line 65 of file icmap.c.

Referenced by icmap_track_get_user_data().

The documentation for this struct was generated from the following file:

- icmap.c